## python-bracex 2.2.1

=== debian/changelog ===
python-bracex (2.2.1-2) unstable; urgency=medium

  * source-only upload

 -- Samuel Henrique <samueloph@debian.org>  Tue, 15 Feb 2022 23:06:33 +0000

python-bracex (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1000276)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 29 Jan 2022 20:35:25 +0000
