=== debian/control ===
Source: python-bracex
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pytest
Standards-Version: 4.6.0
Homepage: https://github.com/facelessuser/bracex
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bracex
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bracex.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-bracex
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: brace expanding library (à la Bash) for Python (Python 3)
 brace expanding library (à la Bash) for Python.
 .
 This package installs the library for Python 3.
