=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bracex-$1\.tar\.gz/ \
  https://github.com/facelessuser/bracex/tags .*/v?(\d\S+)\.tar\.gz
