## python-bracex 2.4

=== debian/changelog ===
python-bracex (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4
  * d/control: Switch build backend from setuptools to hatchling
  * d/gbp.conf: set debian-branch

 -- Leonardo Gonçalves Machado <leonardogm2003@gmail.com>  Thu, 27 Jun 2024 19:39:05 -0300
