=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pytest
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-pytest, python3-hatchling, pybuild-plugin-pyproject
 Standards-Version: 4.6.0
 Homepage: https://github.com/facelessuser/bracex
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bracex
